.form1 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: auto;
    /*center the content*/
    margin-top: 10px;
    width: 100%;
    max-width: 500px;
    border: 1px solid black;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    /*left and right*/
    align-items: center;
    /*up and down*/
    background-image: linear-gradient(160deg, #A2EBF2, #669599);
    /*box-shadow: -1px -1px 3px inset;*/
}

.form2 {
    font-family: 'Snell Roundhand', cursive, Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1.1em;
    margin: auto;
    margin-top: 10px;
    /*center the content*/
    width: 100%;
    max-width: 500px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    /*left and right*/
    align-items: center;
    /*up and down*/
    background-color: rgba(161, 235, 242, 0.1);
}

.form1 h3 {
    font-size: 30px;
    font-weight: 500;
    align-items: center;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    text-shadow: 2px 2px 5px var(--gold);
}

.form2 h3 {
    color: var(--offwhite);
    font-size: 1.25em;
    font-weight: 500;
    align-items: center;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    text-shadow: 2px 2px 5px #000;
}

.form1 h6,
.form2 h6 {
    align-items: center;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}

.form1 button,
.button2 {
    border: 1px solid black;
    padding: 3px 8px 3px 8px;
    border-radius: 15px;
    font-size: 20px;
    margin: 5px;
    background-image: linear-gradient(160deg, var(--pink), #b36d92);
    margin-bottom: 10px;
    cursor: pointer;
}

.form1 input[type="text"],
.form1 input[type="number"],
.form1 input[type="password"],
.form1 select {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    border: 1px solid black;
    background-image: linear-gradient(160deg, #F2F2F2, #ebc6e9);
    padding: 5px;
    margin: 5px;
    border-radius: 10px;
    color: #000;
    width: 80%;
    text-shadow: none;
}

.form2 input[type="text"],
.form2 input[type="number"],
.form2 input[type="password"],
.form2 select {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    border: 1px solid black;
    background-image: linear-gradient(160deg, #F2F2F2, #ebc6e9);
    padding-left: 5px;
    margin: 5px;
    border-radius: 5px;
    color: #000;
    text-shadow: none;
    height: 1.5em;
}

.form2 textarea {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    border: 1px solid black;
    background-image: linear-gradient(160deg, #F2F2F2, #ebc6e9);
    padding-left: 5px;
    margin: 5px;
    border-radius: 5px;
    color: #000;
    text-shadow: none;
    width: 84vw;
    max-width: 450px;
}

.form2 .checkbox {
    align-self: center;;
}

.form2 select {
    width: fit-content;
}

.form1 input[type="date"],
.form2 input[type="date"] {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    border: 1px solid black;
    background-image: linear-gradient(160deg, #F2F2F2, #ebc6e9);
    padding: 5px;
    margin: 5px;
    border-radius: 10px;
    color: #000;
    text-shadow: none;
}

.form1 > p,
.form2 > p {
    padding: 5px;
    text-align: center;
}

.form2 label {
    color: var(--pink);
    text-shadow: 1px 1px 1px #000;
}

.form1 a {
    text-decoration: underline;
    color: blue;
}

input:invalid {
    border: 3px solid red !important;
}